package cn.hmsoft;


public class Test {
	
  public static void main2(String[] args) throws InterruptedException {

	  //Process proc = Runtime.getRuntime().exec("java -jar exec\\word-util.jar \"D:\\02363190601A.doc\" \"5.\"");
	  /*Process proc = Runtime.getRuntime().exec("java -jar exec\\word-util.jar \"G:\\javaFx\\LT-client\\papers\\00841190601\\00841190601A\\ques\\1.1.docx\" \"1.\"");
	  InputStream stderr = proc.getErrorStream();
      InputStreamReader isr = new InputStreamReader(stderr);
      BufferedReader br = new BufferedReader(isr);
      String line = null;
      while ( (line = br.readLine()) != null) {
    	  System.out.println(line);
      }
      int exitVal = proc.waitFor();
      System.out.println(exitVal);*/
  }
  
  public static void main(String[] args) {
	  String cap1 = "www223<w:permStart w:edGrp=\"everyone\" w:id=\"11234244\"/>7<eeee";
	  String start = "<w:permStart w:edGrp=\"everyone\" w:id=\"";
	  int spos = cap1.indexOf(start);
	  String tmep = cap1.substring(spos + start.length(), cap1.length());
	  int epos = tmep.indexOf("\"/>");
	  System.out.println(tmep.substring(0, epos));
	  
  }
 }
